[feat] switch to ensure_packages() for ruby::devel
drwxr-xr-x - manifests